/*
  JPEGTables parser
*/
goog.provide('FlappSWFTagJPEGTables');

goog.scope(function() {

/**
 * @constructor
 */
FlappSWFTagJPEGTables = function(code, length, ibit) {
//        console.log("FlappSWFTagJPEGTables(code:"+code+", length:"+length+", ibit)");
    this.code = code;
    this.length = length;
    //
    this.jpegData = ibit.sub(length);
};

});
